Subject: Re: Inbox Training Tickets 1/21/2013
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>
Date: Thu, 24 Jan 2013 14:23:42 +0530 (IST)

Hello Guys, 
More RED feedbacks. Are you really taking things lightly? 

Andrew Alsdurf posted a new message: 
Training tickets 1/22/2013 

LTK527086095045X – Kevin – You need to be more careful when reading a Member’s inquiry; you gave him very wrong information. The Member says he did NOT complete the Offer through InboxDollars. A Member is NOT eligible for credit for any Offer he completed through some other website instead of InboxDollars. He should have been told that he would not receive credit. 

LTK527086972878X – Kate – You need to actually look at a Member’s clicks when they ask about something they completed. If you had checked this Member’s clicks, you would see that he recently viewed Winner Bingo on the Offers Page, showing you that Winners Bingo is a Cash Offer that has nothing to do with Bingo Diamond. 

LTK527087184227X – Richard – The information you gave this Member is wrong. As we state in our Support Center, a Member is NOT eligible for any Offer that was already completed, EVEN if it was completed through another website. 
This extends to Members of the same household, address or computer. A Cash Offer is only available once per household, address or computer, no matter what website they completed it through. This Member should have been informed that if her husband already completed the Offer, she is not eligible. 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Sent: Wednesday, January 23, 2013 7:34:14 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Training Tickets 1/21/2013- LTK527086771277X 

Hi 

Yes this LTK527086641819X ticket handled by me which was CLEANED ACCOUNT , there is nothing to do, however i asked for any other email address, unfortunately member did not response. However, I will make sure I check VIEW NOTES from member's account before assisting further.... 

Apologies for this negligence! 

Thanks 
Khargeswar (Kate) 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Sumit Kumar" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Sent: Tuesday, January 22, 2013 5:22:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Training Tickets 1/21/2013- LTK527086771277X 

Hello guys, 

I NEED an explanation from whoever did this Chat. This is totally unexpected after sending you so detailed manual. Please get back to me with an explanation without fail. 

Andrew Alsdurf posted a new message: 
Training Tickets 1/21/2013 

LTK527086771277X – Kevin – The response given to this Member is NOT acceptable. As I have stated in many blog posts, and in both Section 7 AND Section 8 of the new Training Manual, you are NOT to assist Members who have had their Payment Denied. 
I have created CRs specifically for you to use for this issue under Payments  Payment Request Denied . You are never to deviate from these CRs, except to give a previous response that was sent by the Resolution Center. 
It looks like you were confused by the CR Payments  Requirements to RECEIVE Check-IBD . That CR exists ONLY to inform Members who want to know how to stay active, and should NEVER be used for Members who have already failed to stay active. We follow an entirely different procedure for Members who have had their Payment Request Denied. To avoid further confusion, we have removed this CR. 

LTK527086217546X – Galvin – You are not to assist Cleaned Members who had their Payment Denied. If a Member has a Payment Request before he was removed, you need to escalate. 

LTK527084207456X – Galvin – You improperly credited the Member for List #2 bonus. To credit this Member you needed to use the Offer Name “List #2 bonus”. Instead, you used the Offer Name Miscellaneous and just added a Description. The Member’s List #2 will never go away until she is credited for the Offer Name List #2 bonus. 

LTK527086641819X – Kate – You have GOT to check a Member’s account before you start talking to her. Doing so would show you that this account wasn’t active since 2007, even though she said she just changed her password. 
Clearly this Member is in the wrong account. Instead of trying to force the Member to see that her account was cleaned, you SHOULD have been asking her for the info you need to find her CORRECT account. 

Rgds Subir